# custom.nls for optset inotes rev b3
 
package Custom_nls;
 
&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt );



%txt = (
	'to'			=>	"to",
	'Moved'			=>	"Moved existing",
	'Unable_tmpcmd'	=>	"Unable to create temp command file",
	'Linked'		=>	"Linked",
	'.'				=>	".",
	'oldlink_sfx_base'	=>	".moved:",

	'unable_move1'					=> "Unable to move ",
	'unable_move2'					=> " to ",

	'unable_link1'					=> "Unable to create symbolic link from ",
	'unable_link2'					=> " to ",

	'bad_optlotus'		=> 
"An existing /opt/lotus has been detected, and it is not a directory\n" .
"or a symbolic link to a directory.  Please inspect and remove.",

	'v3_exists1'		=>
"Notes Release 3 installation signature files have been identified\nin ",

	'thisv4_exists1'	=>
"This version of Notes has already been installed\nin ",

	'thisv4_exists_bewarn'	=>
"Installing over existing Notes Release 4 installation",

	'otherv4_exists'				=>
"There appears to be another version of Notes already installed in\n",

	'somethingelse_exists1'			=>
"The directory ",

	'somethingelse_exists2'			=>
" is not empty,\n" .
"and does not appear to have this version of Notes installed.",

	'thisv4_ol_exists'				=>
"This version of Notes appears to have already been installed elsewhere\n" .
"on this system.  Check /opt/lotus.",

	'cant_ol1'						=>
"Would not be able to create /opt/lotus because\n",

	'cant_ol2'						=>
" is not writeable.",

	'optlotus_ok_already'			=>
"/opt/lotus is already configured.",

	'vim1'							=>
"Would not be able to install support for VIM applications\n" .
"at /opt/vim/lib/",

	'vim2'							=>
" because ",

	'vim3'							=>
" is not writeable.\n",

	'vim4'							=>
"Support for VIM applications seems to already exist\n" .
"at /opt/vim/lib/",

	'vim5'							=>
" and it can't be determined until after\n" .
"installation if it is configured correctly.  If it is not, it\n" .
"will be replaced, even if originally installed by a vendor\n" .
"other than Lotus.\n",

	'vim6'							=>
", but install would not be able to\n" .
"refresh it because /opt/vim/lib is not writeable.\n",

	'vim7'							=>
"Obsolete VIM application support has been removed from /opt/vim/lib.",

	'vim8'							=>
"Support for VIM applications is already configured correctly\n" .
"at /opt/vim/lib/",

	'vim9'							=>
"Failed to install support for VIM applications at /opt/vim/lib/",

	'vim10'							=>
"Installed support for VIM applications at ",

	'invlist1'						=>
'Cannot read inventory list',

	'testfile1'						=>
'Cannot access test file',

	'nor4server1'					=>
'The Notes R4 server must be installed first',


);

1;
